Support » Plugin: Spoddano - Cardano For Woocommerce » Error in latest version

  • pacosino

    (@pacosino)


    I received an error within the Woocomerce order cancellation email:
    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘WC_Gateway_spoddano’ does not have a method ’email_instructions’ in /public_html/wp-includes/class-wp-hook.php on line 309

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author stixen84

    (@stixen84)

    Hi Pacosino,

    Thankyou for notifying me, i will look into this shortly.
    Lookout for an update soon.

    Kind Regards
    Steve

    Plugin Author stixen84

    (@stixen84)

    Hi Pacosino,

    I have tried to replicate the error but dont get the error you noted.

    Could you please let me know what steps you took to get the error?

    Kind Regards
    Steve

    Plugin Author stixen84

    (@stixen84)

    Hi Pacosino,

    Please update to 1.0.5 and let me know if you still get the error logging.

    Much appreciated

    Kind Regards
    Steve

    Thread Starter pacosino

    (@pacosino)

    Unfortunately I can’t retest until Thimpress team fixes an issue I found in the code, so bear with me on this one. I have updated indeed this morning just to be sure.

    • This reply was modified 12 months ago by pacosino.
    Thread Starter pacosino

    (@pacosino)

    It looks ok now. Still monitoring to see there are no side effects.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Error in latest version’ is closed to new replies.